<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

	<div class="container-fluid bg-dark text-center text-white min-vh-100 p-5">
		<div>
			<h2>Contact Me</h2>
			<!-- start of form -->
			<div class="container-fluid bg-primary p-2 col-sm-12 col-md-8 col-xl-4">
				<form>
					<div class="form-group">
						<label for="full-name">Name</label>
						<input type="text" class="form-control" id="full-name" aria-describedby="full-name">
					</div>
					<div class="form-group">
						<label for="email">Email address</label>
						<input type="email" class="form-control" id="email" aria-describedby="email">
					</div>
					<div class="form-group">
						<label for="contact">Contact Number</label>
						<input type="text" class="form-control" id="contact" aria-describedby="contact">
					</div>					
					<div class="form-group">
						<label for="exampleFormControlSelect1">Concern</label>
						<select class="form-control" id="exampleFormControlSelect1">
							<option>Quotation</option>
							<option>Project</option>
						</select>
					</div>
					<div class="form-group">
						<label for="message">Message</label>
						<textarea class="form-control" id="message" rows="3"></textarea>
					</div>
					<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
						Send Email
					</button>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
										<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body text-dark">
									Message Successfully Sent
								</div>
								<div class="modal-footer">
									<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								</div>
							</div>
						</div>
					</div>
					<!-- End of Modal -->
				</form>
			</div>
			<!-- end of form -->

		</div>



		<!-- JS dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
	</html>